"iRateMessageTitle" = "दर %@";
"iRateAppMessage" = "आप %@ उपयोग का आनंद ले, तो आप यह दर क्षण ले मन होगा? यह एक मिनट से अधिक नहीं ले जाएगा. आपके समर्थन के लिए धन्यवाद!";
"iRateGameMessage" = "आप %@ खेल का आनंद है, तो आप यह दर क्षण ले मन होगा? यह एक मिनट से अधिक नहीं ले जाएगा. आपके समर्थन के लिए धन्यवाद!";
"iRateCancelButton" = "नहीं, धन्यवाद";
"iRateRateButton" = "अब यह दर";
"iRateRemindButton" = "मुझे बाद में याद दिलाएं";